body {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    background-color: #e3adad;
    margin: 0;
}
header {
    background-color: #c63c6a;
    margin: 0;
    padding: 15px;
}
header img {
    max-width: 400px;
}
header h1 {
    color: white;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    padding-bottom: 10px;
}
.header-wrapper {
    border: 1px solid green;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu {
    border: 1px solid red;
}
.menu li {
    display: inline-block;
}
.menu li a {
    color: white;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.5s;
}
.menu li a:hover {
    color: blue;
}
#emegas .texto{
    color: black;
    text-align: left;
}
#emegas .texto h1 {
    font-size: 26px;
}
#emegas .texto p {
    color: black;
}
#emegas .texto a {
    color: white;
    text-decoration: none;
    background-color: #2f326b;
    padding: 10px 15px;
    border-radius: 20px;
}
@media (min-width: 1024px) {
    #emegas {
        display: flex;
    }
    #emegas .texto {
        flex: 10;
        border: 1px solid yellow;
    }
    #emegas .imagen {
        flex: 10;
        border: 1px solid orange;
    }
    #emegas .texto h1 {
        font-size: 30px;
    }
}
main {
    max-width: 1200px;
    margin: auto;
    padding: 0 15px 0 15px;
}
section {
    text-align: center;
}
h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: large;
    color: #666;
}
section p {
    color: #666;
}
#seccion-asesoramento p {
    border-bottom: 4px solid #666;
    padding-bottom: 15px;
}
.subrayado {
    border-bottom: 4px;
}
#seccion-axuda p {
    padding-bottom: 15px;
}
#seccion-sororidade p {
    padding-bottom: 15px;
}
section img {
    width: 300px;
    padding: 10px;
}
ul {
    text-transform: uppercase;
    list-style: none;
    padding-left: 0;
}
.text-black {
    color: black;
    font-weight: 500;
}
#seccion-asesoramento ul {
    text-align: right;
}
li.action {
    display:inline-block;
}
footer div {
    display: inline-block;
    color: white;
}
@media (min-width:1024px){
    .section-wrapper {
        display:flex;
        border: 1px solid red;
    }
    .section-wrapper section {
        flex: 1;
    }
}
